body {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #eee;
  color:white;
  line-height:1.2em;
}

.light {
	background-color: #eee;
	background-image:none;
	color:#666;
}

.hide {
	display:none;
}

/*** SIGN-IN FORM */
.form-signin {
  max-width: 400px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.loginMsg {
	color:yellow;
}
/*** SIGN-IN FORM ENDE */
/*** GENERAL */
.btn-primary {
	color:#333333;
	background-color:#fdeb2e;
	border-color:#fdeb2e;
}
.btn-info {
	background-color: white;
	border-color: lightgrey;
	color: #3b4c5c;
}
.btn-info:hover {
	background-color: #fdeb2e;
	border-color: #fdeb2e;
	color: #3b4c5c;
}
.input-group .form-control:first-child, .input-group-addon:first-child,
.input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle){
	border-bottom-left-radius: 25px;
	border-top-left-radius: 25px;
}
.errormsg {
	font-weight:bold;
	color:red;
}
.glyphicon {
	margin-right:0.5em;
}
h1 .glyphicon {
	font-size:1em;
}
h3 .glyphicon {
	font-size:0.8em;
}
h1, h2, h3 {
	text-transform: uppercase;
	margin-top:0;
}
.h4, h4 {
	font-weight:700;
	font-size:1.3em;
	margin: 0;
	margin-bottom: 0.2em;
}
.light h1, .light h2 {
	color: black;
}
@media (min-width: 1025px) {
	.hideondesktop {
		display:none;
	}
	.bonFirstColumnSpace {
		width:60%;
	}
}
@media (max-width: 767px) {
	.bonFirstColumnSpace {
		width:30%;
	}
}
@media (max-width: 1024px) {
	.hideonmobile1024 {
		display:none;
	}
}
@media (min-width: 81mm) {
	.hideonReceipt {
		display:none;
	}
}
@media (max-width: 80mm) {
	.hideonBon {
		display:none;
	}
}
.nomargin {
	margin: 0 !important;
}
.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}
.nopadding-left {
  padding-left: 0 !important;
  margin-left: 0 !important;
}
.padding20 {
	padding:20px;
}
.inline {
	display: inline;
}
.modal-body {
	color:#555;
	font-size:0.83em;
}
#ajaxContentTmp {
	color:#fdeb2e;
	font-weight:700;
}
.text-top {
	display: table-cell;
	vertical-align: top;
}
.text-bottom {
	display: table-cell;
	vertical-align: bottom;
}
.text-middle {
	display: flex;
  align-items: center;
}
.popover {
	min-width:400px;
}
.popoverClose {
    font-size: 4em;
    line-height: 0.4em;
    position: relative;
    right: -0.4em;
    top: 0;
}
.popover-title {
	padding: 8px 30px 8px 14px;
	min-height:4em;
}
.glyphicon.big {
	font-size:3em;
}
.big {
	font-size:2em;
	line-height:1em;
}
.tiny {
	font-size:0.7em;
}
#loadingContainer {
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	width:100% !important;
	height:100% !important;
	text-align:center;
	vertical-align:center;
	background-color: #333;
	zoom: 1;
	filter: alpha(opacity=75);
	opacity: 0.75;
	z-index:100000;
}
#loadingContainerContent {
	position:fixed;
	top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
div .head {
	font-weight:700;
}
.col-xs-7 {
	word-wrap:break-word;
}
.autowidth {
	width:auto !important;
}
.help {
	position:absolute;
	z-index:5;
	background:#fdeb2e;
	padding:10px;
	font-size:0.7em;
	display:none;
}
/*** GENERAL END */
/*** STACKING */
.z300 {
	z-index:300 !important;
}
/*** STACKING END */
/*** COLORS */
.white {
	color:white;
}
.red {
	color:red;
}
.green {
	color:green;
}
.orange {
	color:orange;
}
.darktext {
	color:#555;
}
.highlight {
	color:#fdeb2e;
}
.yellow {
	color:#fdeb2e;
}

/*** COLORS END */

/*** FORMS */
.btn-default {
	background-color:#fdeb2e;
	font-size:1em;
}
.input-lg {
	height:2.7em;
	border-radius:10px;
}
select.input-lg {
	height:2.9em;
}
select.input-lg option {
	height:2.6em;
	padding-top:0.7em;
}
form {
	display:inline;
}
input[type='checkbox'] {
	-ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  margin: 1em;
}
.form-control.passwordConfirm.match {
	border-color:green !important;
	box-shadow:0 0 6px green !important;
}
.form-control.passwordConfirm.missmatch {
	border-color:#e9322d !important;
	box-shadow:0 0 6px #f8b9b7 !important;
}
.form-control {
	border: 1px solid lightgrey;
}
/*** FORMS END */

/*** SPACER & BORDER */
.spacer-0-1 {
	margin-bottom:0.25em;
}
.spacer-1 {
	margin-bottom:0.5em;
}
.spacer-1-1 {
	margin-bottom:0.75em;
}
.spacer-2 {
	margin-bottom:1em;
}
.spacer-3 {
	margin-bottom:1.5em;
}
.spacer-4 {
	margin-bottom:2em;
}
.spacer-5 {
	margin-bottom:2.5em;
}
.spacer-6 {
	margin-bottom:3em;
}
.spacer-7 {
	margin-bottom:3.5em;
}
.spacer-8 {
	margin-bottom:4em;
}
.spacer-10 {
	margin-bottom:5em;
}
.border-bottom-dark-1 {
	border-bottom:1px solid black;
}
.border-bottom-light-1 {
	border-bottom:1px solid #ccc;
}
.spacer-right-0-3 {
	margin-right:0.3em !important;
}
.spacer-right-1 {
	margin-right:0.5em !important;
}
.spacer-right-2 {
	margin-right:1em !important;
}
.spacer-left-1 {
	margin-left:0.5em;
}
.spacer-top-0-1 {
	margin-top:0.1em;
}
.spacer-top-0-2 {
	margin-top:0.2em;
}
.spacer-top-0-3 {
	margin-top:0.3em;
}
.spacer-top-1 {
	margin-top:0.5em;
}
.spacer-top-2 {
	margin-top:1em;
}
.width-0-5 {
	width:0.5em;
}
.width-3 {
	width:3em;
}
.width-4 {
	width:4em;
}
.width-5 {
	width:5em;
}
.width-7 {
	width:7em;
}
.width-8 {
	width:8em;
}
.width-10 {
	width:10em;
}
.width-12 {
	width:12em;
}
.width-13 {
	width:13em;
}
.width-15 {
	width:15em;
}
.width-16 {
	width:16em;
}
.width-17 {
	width:17em;
}
.width-20 {
	width:20em;
}
.width-50p {
	width:50%;
}
.width-60p {
	width:60%;
}
.width-70p {
	width:70%;
}
.width-80p {
	width:80%;
}
.width-100p {
	width:100%;
}
.height-3 {
	height:3em;
}
.height-4 {
	height:4em;
}
.height-5 {
	height:5em !important;
}
.border-top-1 {
	border-top:1px solid #ddd !important;
}
.border-top-2 {
	border-top:2px solid #ddd !important;
}
/*** SPACER END */
/*** MAIN NAVIGATION */
.navbar-default .navbar-brand {
	color:white;
	font-size:1.2em;
	line-height:1.2em;
}
.navbar {
	background-color:#3b4c5c;
	border-color: #3b4c5c;
	border:0;
	border-radius:0;
}
.nav-logo-top {
	max-height:45px;
	position:relative;
	top:-5px;
	left:10px;
	margin-right:20px;
}
@media (max-width: 640px) {
	.nav-logo-top {
		max-height:35px;
	}
}
.navbar-default .navbar-nav > li > a {
	color:white;
	padding: 20px;
	font-size: 20px;
}
.navbar-default .navbar-nav > li > a:hover {
	color:#fdeb2e;
	padding-bottom: 20px;
  padding-top: 20px;
}
#navbarBons .navbar-nav, #navbarKassen .navbar-nav {
	margin:0;
}
.dropdown-menu > li > a {
	font-size:1.5em;
}
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
  color: #262626 !important;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: none;
  border:0px;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	color: #fdeb2e;
}
.navbar-nav .open .dropdown-menu {
	background-color:#555555;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color:white;
}
.navbar-toggle {
	margin-bottom:15px;
	margin-top:15px;
}
.dropdown-header {
	color: #fdeb2e;
}
nav ul > li.active,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover,
.nav > li > a:focus,
.nav > li > a:hover
{
	background-color:#fdeb2e;
}
#navbar {
	max-height:none;
}
/*** navigation collapse breakpoint **/
@media (max-width: 1024px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;

      max-height: 300px;
      overflow-y: scroll!important;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}
/*** MAIN NAVIGATION END */
/*** KASSEN- & BON-NAVIGATION */
@media (min-width: 767px) {
	#kasseBonSelected {
		display:none;
	}
}
/*** KASSEN- & BON-NAVIGATION END */
/*** KASSEN NAVIGATION */
#nav-kassen {
	top:20px;
	background-color:#4b6175;
}
#nav-kassen > .container-fluid {
	/*margin-top:10px;*/
}
#nav-kassen #navbarKassen ul > li.active,
#nav-kassen #navbarKassen ul > .active > a,
#nav-kassen #navbarKassen ul > .active > a:focus,
#nav-kassen #navbarKassen ul > .active > a:hover,
#nav-kassen #navbarKassen ul > li > a:hover,
#nav-kassen #navbarKassen ul > li > a:focus{
	background-color:#e0e0e0;
	/*border-top-left-radius:20px;
	border-top-right-radius:20px;*/
}
#nav-kassen #navbarKassen ul > li:not(.active) > a {
	color:lightgrey;
}
#nav-kassen #navbarKassen ul > li:not(.active) > a:hover {
	color:#3b4c5c;
}

/*** KASSEN NAVIGATION ENDE */
/*** BON DETAIL ANSICHT ALLGEMEIN */
#nav-bons #navbar > ul > li:not(.active) > a{
	color: white;
}
#nav-bons {
	min-height:3em;
	max-height:6em;
	overflow-y:auto;
	overflow-x:none;
}
#nav-bons #navbar ul > li.active,
#nav-bons #navbar > .active > a,
#nav-bons #navbar > .active > a:focus,
#nav-bons #navbar > .active > a:hover{
	background-color:#fdeb2e;
}
#bon {
	position:relative;
}
/*#bon-product-selection > div, */
#bon-detail > div {
	min-height:700px;
	border-radius:15px;
}
#bon-product-selection > div {
	background-color:transparent;
	color:white;
	height:auto;
	max-height:200em;
	overflow:auto;
}
#bon-detail > div {
	background-color:white;
	padding: 0.6em;
	color:#3b4c5c;
	margin:0;
	min-width:20em !important;
	max-width:20em !important;
}
#bon-detail.col-md-4 {
	margin-left:0;
	padding-left:0;
}
@media (min-width: 1025px) {
	#bon-product-selection > div {
		margin-right:1em;
	}
}
@media (max-width: 1024px) {
	#bon-product-selection > div {
		margin-bottom:0.5em;
	}
}
.glyphicon {
	font-size:17px;
}
.glyphicon.large {
	font-size:2em;
	line-height:2em;
}
.glyphicon.huge {
	font-size:4em;
	line-height:3em;
}
.qrcode {
	max-width:3cm !important;
}
/*** BON DETAIL ANSICHT ALLGEMEIN ENDE */
/*** BON DETAIL PRODUKTAUSWAHL */
#bon-product-selection {
	padding-right:0;
}
.productSelectButton {
	width:8.2em;
	max-width:8.2em;
	height:8.2em;
	max-height:8.2em;
	border-radius:1em;
	border:none;
	padding:0.7em;
	text-align:center;
	vertical-align:middle;
	color:#3b4c5c;
	margin-right:0.5em;
	margin-bottom:0.5em;
	font-size:0.68em;
	line-height:1.3em;
	background-color:white;
	overflow: hidden;
  text-overflow: ellipsis;
}
.productSelectButton.red {
	background-color:red;
	color:white;
}
.productSelectButton.green {
	background-color:green;
	color:white;
}
.productSelectButton.blue {
	background-color:blue;
	color:white;
}
.productSelectButton.yellow {
	background-color:yellow;
	color:black;
}
.productSelectButton.purple {
	background-color:purple;
	color:white;
}
.productSelectButton.black {
	background-color:black;
	color:white;
}
.productSelectButton.orange {
	background-color:orange;
	color:black;
}
.productSelectButton.magenta {
	background-color:magenta;
	color:white;
}
.productSelectButton.brown {
	background-color:sienna;
	color:white;
}
.productSelectButton.grey {
	background-color:grey;
	color:white;
}
.productSelectButton.darkgrey {
	background-color:darkgrey;
	color:white;
}
.productSelectButton.turquoise {
	background-color:#00FFEF;
	color:black;
}
.productSelectButton.darkblue {
	background-color:darkblue;
	color:white;
}
.showselectcolor:before {
    content: " ";
    height: 15px;
    width: 17px;
    border-radius: 0;
    display: inline-block;
    margin:0;
}
.showselectcolor.red {
	background-color:red;
	color:white;
}
.showselectcolor.green {
	background-color:green;
	color:white;
}
.showselectcolor.blue {
	background-color:blue;
	color:white;
}
.showselectcolor.yellow {
	background-color:yellow;
	color:black;
}
.showselectcolor.purple {
	background-color:purple;
	color:white;
}
.showselectcolor.black {
	background-color:black;
	color:white;
}
.showselectcolor.orange {
	background-color:orange;
	color:black;
}
.showselectcolor.magenta {
	background-color:magenta;
	color:white;
}
.showselectcolor.brown {
	background-color:sienna;
	color:white;
}
.showselectcolor.grey {
	background-color:grey;
	color:white;
}
.showselectcolor.darkgrey {
	background-color:#333333;
	color:white;
}
.showselectcolor.turquoise {
	background-color:#00FFEF;
	color:black;
}
.showselectcolor.darkblue {
	background-color:darkblue;
	color:white;
}

#productSearch {
}
#product-search-input {
	margin-top:0em;
	padding-left:1em;
}
#product_filter {

}
.categoryBtn {
	font-size:0.77em;
	word-wrap: break-word;
	overflow-wrap: break-word;
	white-space: normal;
	line-height:1.3em;
	margin-right:0.4em;
	margin-bottom:0.4em;
	width:7.2em;
}
.button_barcode {
	max-width:6em;
	max-height:6em;
}
#product_barcode, .productBarcode {
	background-color:#fdeb2e;
}
/*** BON DETAIL PRODUKTAUSWAHL ENDE */
/*** BON PREVIEW */
#bon-preview {
	min-height:30em;
}
#bon-preview, #bon-preview p, #bon-preview div {
	font-size:0.97em;
	line-height:1.2em;
}
#bon-preview p {
	line-height:0.8em;
}
.bon-position-row2 {
	margin-bottom:0.7em;
}
.invoiceEmptyLineHead {
	width:100%;
	border-bottom:1px solid black;
	height:2em;
}
.invoiceLine {
	cursor:pointer;
}
.invoiceLine:hover {
	background-color:#e0e0e0;
}
.invoiceLine a {
	color:black;
}
#saveInvoiceLine {
	height:50px;
	min-width:170px;
}
#invoiceAddTxtArea {
	width:100%;
	height:10em;
}
.invoicePaymentType, .invoicePaymentType.active {
	vertical-align:middle !important;
	height:60px;
}
.invoicePaymentType.active > div {
	margin-top:0.2em;
}
.invoicePaymentType:not(.active) > div {
	margin-top:0.7em;
}
.invoicePaymentType.active {
	background-color:lightgrey;
}
#invoiceDrawbackCalculation {
	font-size:2em !important;
	line-height:1.5em !important;
}
.bonPreviewButton {
	min-height:3.3em;
	width:9em;
}
.bonPreviewPrinterButton, .bonPreviewPrinterButtonBon, .bonPreviewPrinterButtonReceipt {
	min-height:3.3em;
	width:9em;
}
#compactViewButtons {
	position:relative;
	top:-5px;
	text-align:center;
	width:100%;
}
#compactViewButton1, #compactViewButton2 {
	color: black;
	background-color: #fdeb2e;
	box-shadow: 1px 1px 5px #888888;
}
#compactViewButton1.active, #compactViewButton2.active {
	color: black;
	background-color: lightgrey;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
  outline: 0 none;
}
/*** BON PREVIEW ENDE */

/*** PRODUCT SELECTION */
.productList {
	/*white-space:nowrap;
	overflow-y:hidden;
	overflow-x:scroll;
	width:auto;*/
}
.productAdd .glyphicon {
	margin-right:0;
}
.productSearchBtn {
	height:3em;
}
/*** PRODUCT SELECTION */

/*** PRINT iFRAMES */
#printFrameBon {
	width:100%;
	height:100%;
	text-align:center;
}
.printFrameBon {
	position:absolute;
	width:80mm;
	height:100%;
	border:0;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
#printFramePdfA4 {
	width:100%;
	height:100%;
	text-align:center;
}
.printFramePdfA4 {
	position:absolute;
	width:100%;
	height:100%;
	border:0;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
#printFramePdfA5 {
	width:100%;
	height:100%;
	text-align:center;
}
.printFramePdfA5 {
	position:absolute;
	width:100%;
	height:100%;
	border:0;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

/*** PRINT iFRAMES END */
/*** INVOICES */
.invoicesList {
	color:#888;
	cursor:pointer;
}
.invoicesList:hover {
	background-color:#ddd;
}
#invoiceViewContainer {
	color:black;
	padding-left:1em;
	font-size:0.85em;
	border:1px solid black;
	border-radius:15px;
}
#invoiceViewContainer > #printCanvas {
	background-color:white;
	padding-top:2em;
	padding-bottom:2em;
}
#paymentCombinationContainer {
	cursor:pointer;
}
#invoicesOverviewContainer {
	background-color:white;
	padding:1em;
	color:black;
	border-radius:15px;
}
#invoicesOverviewContainer .table-bordered {
	border: 0 !important;
}
#invoicesOverviewContainer .table-bordered > thead > tr > th  {
	border: 0px;
	border-bottom: 2px solid #ddd;
}
#invoicesOverviewContainer .table-bordered > tbody > tr > td {
	border: 0px;
	border-bottom: 1px solid #ddd;
}
#invoiceModal {
	color:black;
	padding:30px;
	padding-top:0px;
}
#invoiceViewModal .modal-header {
	padding:5;
	padding-right:20px;
	border-bottom:0;
}
#invoiceViewModal .modal-header button.close {
	color:red;
	font-size:40px;
	opacity:1;
}
#rechnungenOverviewTbl tr {
  cursor: pointer;
}
/*** INVOICES END */
/*** MOBILE */
@media (max-width: 759px) {
	.showOnMobile {
		display:'';
	}
	.dontShowOnMobile {
		display: none;
	}
	#bon-product-selection > div, #admin-product-selection > div {
		max-height:32em;
	}
	/*
	#reportDetail {
		margin-left:1em;
		margin-right:1em;
	}
	*/
}
@media (max-width: 1024px) {
  .navbar-nav .open .dropdown-menu {
  	color:white;
  	background-color:#555555;
  }
  .dropdown-menu > li > a, .navbar-nav > li > a {
  	font-size:1.5em !important;
  	line-height:1em !important;
  }
  .dropdown-header {
  	font-size:1.8em !important;
  }
  .navbar-nav .open .dropdown-menu > li > a {
  	font-size:2.3em !important;
  	line-height:1.2em !important;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    background-color: #ddd;
    color: #333;
  }
  #nav {
		overflow-y:scroll;
		max-height:100%;
		z-index:3000;
	}
}
@media (max-width: 991px) {
	#bon-preview, #bon-preview p, #bon-preview div {
		font-size:0.94em;
		line-height:1.3em;
	}
	#bon-preview p {
		line-height:0.8em;
	}
	.bon-position-row1 div {
		line-height:1em;
	}
	/*
	#reportDetail {
		padding:1em;
	}
	*/
	#product-search-input {
		margin-top:1em;
		margin-right:1em;
	}
	#invoiceViewContainer {
		padding:0;
	}
}
@media (min-width: 760px) {
	.dontShowOnMobile {
		display: '';
	}
	.showOnMobile {
		display: none;
	}
}
@media (min-width: 768px) and (max-width: 1024px){
	.dropdown-menu > li > a,  {
		font-size:2em;
	}
	.dropdown-header {
		font-size:1.5em;
	}
}
@media (min-width: 1024px) and (max-width: 1600px) {
	.reportMetaRow {
		display: table;
		width:100%;
	}
	.reportMetaDiv {
		float: none;
		display: table-cell;
		vertical-align: bottom;
	}
	.popover {
		min-width:500px;
	}
}
@media (max-width: 599px) {
	.reportMetaDiv {
		display: block;
		width:100% !important;
	}
	.popover {
		width:100%;
		min-width:auto;
	}
}
/*** MOBILE END */
/*** REPORTS */
/*
#reportDetail {
	background-color:white;
	color:black;
	border-radius:15px;
	font-size:0.9em;
	min-height:30em;
}*/
#reportContent {
	background-color:white;
	color:black;
	border-radius:15px;
	font-size:0.9em;
	min-height:30em;
}
.reportMetaRow .reportMetaDiv {
	font-size:0.8em;
}
.depDownloadSelect {
	width:180px !important;
	height:180px !important;
	text-align:center;
	padding:10px;
	background-color: #fdeb2e;
	color:black;
	cursor:pointer;
	border-radius:15px;
	border:none;
	white-space: normal;
}
@media (max-width: 1024px) {
	/* on smaller views remove the gaps on the beginning of a line */
	.col-xs-3.col-report-gap {
		width:0% !important;
	}
	#reportContent .col-xs-3 {
		font-size:0.85em;
	}
}
/*** REPORTS END */
/*** STATISTICS */
#statisticsContent {
	background-color:white;
	color:black;
	border-radius:15px;
	font-size:0.9em;
	min-height:30em;
	min-width:100%;
}
#productFilterName, #productFilterCategory {
	max-width:300px;
}
/*** STATISTICS END */
/*** ADMIN KASSEN */
.kasseDetailTextarea {
	height:8em !important;
}
/*** ADMIN KASSEN END */
/*** ADMIN PRODUCTS */
#div_Product_Ortstaxe_Wien, #div_Product_Multitax {
	border-top:2px solid grey;
	border-bottom:2px solid grey;
}
#ProductMoreDetailsToggle, #ProductPurchaseDetailsToggle {
	background-color:white;
	padding-top:1em;
	padding-bottom:1em;
	margin-left:-15px;
	margin-right:9px;
	padding:1em;
}
#ProductMoreDetails, #ProductPurchaseDetails {
	display:none;
}
#ProductMoreDetails div.row, #ProductPurchaseDetails div.row {
	background-color:white;
	padding-top:1em;
	padding-bottom:1em;
	margin-left:-15px;
	margin-right:9px;
	padding:1em;
	margin-left:-15px !important;

}
ul.tagit li.tagit-choice {
	background-color: #FDEB2E;
}
ul.tagit li.tagit-choice:hover, ul.tagit li.tagit-choice.remove {
    background-color: #FFF1B3;
}
#admin-product-detail {
	z-index:100;
}
#admin-product-selection {
	z-index:1000;
}
/*** ADMIN PRODUCTS END */
/*** PRINT */
@media print {
	#invoiceViewContainer > #printCanvas {
		padding:0;
		margin:0;
	}
}
/*** PRINT END */
/*** QUICK ACCESS MENU */
#quickaccess_container {
  float:right;
  width: 22em;
  text-align:right;
}
#quickaccess {
	position:fixed;
	bottom:0;
	width:24.2em;
	height:auto;
	padding-top:0.3em;
	padding-bottom:0.7em;
	background-color:#777777;
	color:white;
	text-align:center;
	border-left:0px solid #666666;
	border-right:0px solid #666666;
	border-top:0px solid #666666;
}
#quickaccess button {
	padding:0;
	margin:0;
}
/*** QUICK ACCESS MENU END */
/*** PRODUCT VARIATIONS */
#productAdminVariationsContainer {
	background-color:#777777;
	width: 70%;
}
#productVariationsProductInfo {
	padding:10px;
	background-color:#909090;
}
@media (max-width: 1024px) {
	#productAdminVariationsContainer {
		width: 100%;
	}
}
/*** PRODUCT VARIATIONS END */
/*** BARCODE */
body.barcode {
	padding-top:2mm !important;
	padding-bottom:0 !important;
}
.barcode_4_1 {
	width:4cm !important;
	height:1cm !important;
}
.barcode_price {
	font-size:1.5em !important;
	font-weight:700 !important;
}
#barcode-header {
	font-size:0.8em !important;
}
/*** BARCODE END */
